<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="1d252d" color="c8102e">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Away" from="" to="" showname="y" shownumber="y" highsocks="n" font="japan_away">
      <NOTES>Away uniform</NOTES>
      <CAP color1="1d252d" color2="c8102e" color3="c8102e" id="" filname="caps_japan_away.png"/>
      <JERSEY color1="a2aaad" color2="1d252d" color3="1d252d" id="" filname="jerseys_japan_away.png"/>
      <PANTS color1="a2aaad" color2="1d252d" color3="1d252d" id="" filname="pants_japan_away.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>